package nuts.core.lang.i18n;

import nuts.core.lang.i18n.AsiaStrings;

import junit.framework.TestCase;

public class AsiaStringsTest extends TestCase {

	public void test01() {
		System.out.println(AsiaStrings.HANKAKU);
		System.out.println(AsiaStrings.ZENKAKU);
		System.out.println(AsiaStrings.HANKAKU_KASATAHA);
		System.out.println(AsiaStrings.ZENKAKU_KASATAHA);
		System.out.println(AsiaStrings.ZENKAKU_GAZADABA);
		System.out.println(AsiaStrings.HANKAKU_HANDAKU);
		System.out.println(AsiaStrings.ZENKAKU_HANDAKU);
	}
}
